[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fedora 11 Update: barry-0.15-0.7.20090630git.fc11



--------------------------------------------------------------------------------
Fedora Update Notification
FEDORA-2009-7289
2009-07-03 18:37:55
--------------------------------------------------------------------------------

Name        : barry
Product     : Fedora 11
Version     : 0.15
Release     : 0.7.20090630git.fc11
URL         : http://www.netdirect.ca/downloads/barry
Summary     : BlackBerry Desktop for Linux
Description :
Barry is a desktop toolset for managing your BlackBerry device.

This package contains commandline tools which will enable you to charge your
device with a proper 500mA and be able to access data on the device.  It also
includes a GUI application to backup your BlackBerry.

--------------------------------------------------------------------------------
Update Information:

Updated git build, created a separate doc package, fixed permissions issues with
running BarryBackup and included an icon in the Applications menu.  Opensync
also now builds correctly.
--------------------------------------------------------------------------------
ChangeLog:

* Tue Jun 30 2009 Christopher D. Stover <quantumburnz hotmail com> 0.15-0.7.20090630git
- version/git bump
- create separate doc package; BZ#508462
- fixed opensync build issue; BZ#506609
- incorporated hal changes to fix permission issues; BZ#478851
- add icon for BarryBackup; BZ#483151
* Tue Jun 23 2009 Christopher D. Stover <quantumburnz hotmail com> 0.15-0.6.20090623git
- version/git bump
- added configure --with-zlib
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #508462 - Split devel documentation in a separate noarch subpackage
        https://bugzilla.redhat.com/show_bug.cgi?id=508462
  [ 2 ] Bug #478851 - barry cannot connect to Blackberry Bold: -1, error sending control message: Operation not permitted): Probe: GetConfiguration failed
        https://bugzilla.redhat.com/show_bug.cgi?id=478851
  [ 3 ] Bug #506609 - barry should build opensync plugin for fedora versions >= 11
        https://bugzilla.redhat.com/show_bug.cgi?id=506609
--------------------------------------------------------------------------------

This update can be installed with the "yum" update program.  Use 
su -c 'yum update barry' at the command line.
For more information, refer to "Managing Software with yum",
available at http://docs.fedoraproject.org/yum/.

All packages are signed with the Fedora Project GPG key.  More details on the
GPG keys used by the Fedora Project can be found at
http://fedoraproject.org/keys
--------------------------------------------------------------------------------


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]